unit umid;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, Menus, System.ComponentModel;

type
  TFForm = class(TForm)
    MainMenu1: TMainMenu;
    N1: TMenuItem;
    N2: TMenuItem;
    N3: TMenuItem;
    N4: TMenuItem;
    N5: TMenuItem;
    N6: TMenuItem;
    N7: TMenuItem;
    N8: TMenuItem;
    N9: TMenuItem;
    N10: TMenuItem;
    OpenDialog1: TOpenDialog;
    procedure N5Click(Sender: TObject);
    procedure N7Click(Sender: TObject);
    procedure N8Click(Sender: TObject);
    procedure N10Click(Sender: TObject);
    procedure N3Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  FForm: TFForm;

implementation
{$R *.dfm}

procedure TFForm.N5Click(Sender: TObject);
begin
close;
end;

procedure TFForm.N7Click(Sender: TObject);
begin
tile;
end;

procedure TFForm.N8Click(Sender: TObject);
begin
cascade;
end;

procedure TFForm.N10Click(Sender: TObject);
begin
arrangeicons;
end;

procedure TFForm.N3Click(Sender: TObject);
begin
if OpenDialog1.execute then
   with TEditForm.create(self) do
     Open(OpenDialog1.FileName);
end;

end.
